/*
 Theme Name:   BasculasEurolevante Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       
 Author URI:   
 Template:     generatepress
 Version:      0.1
*/

/*---INDICE---
0-Variables generales
1-Titulos
2-Textos
3-Botones
4-Header
5-Footer
6-Secciones
7-Responsive
*/

/* 0-VARIABLES GENERALES */
    :root {
        --color-azul: #001CA7 !important;
        --color-blanco:#ffffff !important;
        --color-negro: #000000 !important;
        --color-azul-claro: rgba(0, 28, 167, 0.43) !important;
        --fuente: "Didact Gothic" !important;

    }

/* 1-TITULOS */
    .abp-h1 h1{
        font-family: var(--fuente) !important;
    }
    .abp-h2 h2{
        font-family: "Didact Gothic" !important;
    }
    .abp-h3 h3{
        font-family: "Didact Gothic" !important;
    }

/* 2-TEXTOS */


/* 3-BOTONES */
.abp-boton .elementor-button {
    font-family: "Nunito Sans", Sans-serif !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    background-color: #001CA76E !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-color: #001CA7 !important;
    border-radius: 0px 0px 0px 0px !important;
    box-shadow: 3px 3px 0px 0px #000000 !important;
}

/* 4-HEADER */


/* 5-FOOTER */
/* 6-SECCIONES */
    /*Preguntas frecuentes*/
    .elementor-toggle-item{
        margin-bottom: 20px !important;
        border: 2px solid #001CA7 !important;
    }
    .abp-padding{
        padding: 20px !important;
    }
    /*Catalogo*/

    .abp-catalogo .elementor-post__read-more-wrapper {
        text-align: end !important;  
    }
    .abp-catalogo .elementor-post__read-more{
        font-family: "Nunito Sans", Sans-serif !important;
        font-size: 18px !important;
        font-weight: 700 !important;
        background-color: #001CA76E !important;
        border-style: solid !important;
        border-width: 2px 2px 2px 2px !important;
        border-color: #001CA7 !important;
        border-radius: 0px 0px 0px 0px !important;
        box-shadow: 3px 3px 0px 0px #000000 !important;
        padding: 12px 24px !important;
    }
     /*BLOG*/
     .abp-blog .elementor-post__read-more{
        font-family: "Nunito Sans", Sans-serif !important;
        font-size: 18px !important;
        font-weight: 700 !important;
        background-color: #001CA76E !important;
        border-style: solid !important;
        border-width: 2px 2px 2px 2px !important;
        border-color: #001CA7 !important;
        border-radius: 0px 0px 0px 0px !important;
        box-shadow: 3px 3px 0px 0px #000000 !important;
        padding: 12px 24px !important;
    }

/*7-RESPONSIVE*/
